LABINVENT (Inventirap) - Assistance #1796
Ajout utilisateur Administration.
01/09/2014 04:09 pm - Elodie Bourrec

Status: Fermé Start date: 01/09/2014
Priority: Normal Due date:

Assignee: Elodie Bourrec % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

Suite a I'embauche d'Alix, ajout dans la table "utilisateur" de I'appli pour qu'elle puisse travailler.

History

#1 - 01/09/2014 04:21 pm - Elodie Bourrec

- Status changed from Résolu to Fermé

#2 - 01/28/2014 11:49 am - Etienne Pallier
- Target version set to version 1.3
